Feature: Argument parsing and checking (Data exists)
  Scenario: User needs help (verbose)
    Given I am going to run the program
    And I specify "--help"
    When I run the application
    Then I should see the usage message
    And I should not see "DEBUG"
  Scenario: User tests AWS connection
    Given I am going to run the program
    And I specify the command "test"
    And A configuration exists
    And I input the following "Password001"
    When I run the application
    Then I should see "Test successful!"
  Scenario: User tests AWS connection (not configured)
    Given I am going to run the program
    And I specify the command "test"
    And No configuration exists
    When I run the application
    Then The application should fail
    And I should see an error message containing "Application not configured."
  Scenario:
    Given Configurations exist at "/usr/share/exchange_app/data/subdomain/"


