# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'insxsync/version'

Gem::Specification.new do |spec|
  spec.name          = "insxsync"
  spec.version       = InsxSync::VERSION
  spec.authors       = ["Jaremy Hatler"]
  spec.email         = ["jaremy.h@my1hr.com"]
  spec.description   = %q{Synchronizes data and configurations between development machines and My1HR's proprietary insurance exchange platform}
  spec.summary       = %q{Synchronizes data and configurations between development machines and My1HR's proprietary insurance exchange platform}
  spec.homepage      = ""
  spec.license       = "All Rights Reserved"
  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]
  spec.add_runtime_dependency 'aws-sdk', '~> 1.0'
  spec.add_runtime_dependency 'nokogiri'
  spec.add_runtime_dependency 'highline'
  spec.add_runtime_dependency 'mysql'
  spec.add_development_dependency 'cucumber'
  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
