And(/^Synchronization points exist$/) do
  s3 = AWS::S3.new(:access_key_id => 'AKIAIW6QO5LAD6KXBDUA', :secret_access_key => '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')
    dest_bucket = s3.buckets['insxsync-test']

    if not dest_bucket.objects['syncpoints.exist'].exists?
      bucket = s3.buckets['insxsync-static']
      options = {:bucket_name => 'insxsync-test'}

      bucket.objects.each do |obj|
        obj.copy_to(obj.key, options)
      end
      dest_bucket.objects['syncpoints.exist'].write("Sample Sync Points Exist")
    end
end

And(/^Synchronization points do not exist$/) do
  s3 = AWS::S3.new(:access_key_id => 'AKIAIW6QO5LAD6KXBDUA', :secret_access_key => 'e8L9wXKSByw66XUJmkGqKKHexMTXsB8SeEGJLRc2')
  bucket = s3.buckets['insxsync-test']

  if bucket.objects['syncpoints.exist'].exists?
    bucket.objects.each do |obj|
      obj.delete
    end
    bucket.objects['insxsync.test'].write("This file was downloaded successfully!")
  end
end


Then(/^I should see a list of synchronization points$/) do
  lines = @output.split("\n")
  lines.delete_at(0)
  if not lines[0] =~ /\s*ID\s*|\s*Epoch Time\s*|\s*Date and Time\s*|\s*Databases\s*|\s*Configs\s*/
    raise "Listing of sync points not displayed."
  end
  lines.delete_at(0)
  if not lines[0] =~ /-*/
    raise "Listing of sync pointss not displayed."
  end
  lines.delete_at(0)

  lines.each do |line|
    if not line =~ /\s*\d*\s*|\s*\d*\s*|\s*\d*-\d*-\d* \d*:\d*:\d*\s*|\s*X?\s*|\s*X?\s*/
      raise "Listing of sync points not displayed."
    end
  end
end

And(/^All the synchronization points should include configurations$/) do
  lines = @output.split("\n")
  lines.drop(3)

  lines.each do |line|
    if not line =~ /\s*\d*\s*|\s*\d*\s*|\s*\d*-\d*-\d* \d*:\d*:\d*\s*|\s*X?\s*|\s*X\s*/
      raise "Listing of sync points not displayed."
    end
  end
end

And(/^All the synchronization points should include database dumps$/) do
  lines = @output.split("\n")
  lines.drop(3)

  lines.each do |line|
    if not line =~ /\s*\d*\s*|\s*\d*\s*|\s*\d*-\d*-\d* \d*:\d*:\d*\s*|\s*X\s*|\s*X?\s*/
      raise "Listing of sync points not displayed."
    end
  end
end